.root {
  position: relative;
  &__item {
    height: 100%;
    width: 100%;
    display: table;
    & > div {
      @extend .root__item;
    }
  }
}

:global .root {
  & > div {
    height: 100%;
  }
  & [class*='root__item'] + div {
    font-size: 130%;
    &[class*='root__panel'] {
        display: none;
    }
  }
}
